@charset "UTF-8";
/*
|---------------------------------------------------------------
| NEW ARRIVAL: トップページ
|---------------------------------------------------------------
*/
.newarr2310-home {
  display: block;
  width: 100%;
  color: #000000;
  background: #f2f2f2;
  padding: 50px 0 50px;
}
@media screen and (min-width: 640.2px) {
  .newarr2310-home {
    padding: 50px 0 100px;
  }
}
.newarr2310-home__content {
  display: block;
  width: 100%;
  max-width: 1220px;
  padding-left: 10px;
  padding-right: 10px;
  margin-left: auto;
  margin-right: auto;
}
.newarr2310-home__lineup {
  display: block;
  width: 100%;
}
.newarr2310-home__nav {
  display: block;
  width: 100%;
  margin: 20px 0 0;
}
@media screen and (min-width: 640.2px) {
  .newarr2310-home__nav {
    margin: 40px 0 0;
  }
}
.newarr2310-home__nav__btn {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  max-width: calc((100% / 12)*10);
  margin: 0 auto;
  font-size: 14px;
  line-height: 1.5;
  padding-top: 11.5px;
  padding-bottom: 11.5px;
  font-weight: bold;
  text-align: center;
  text-decoration: none !important;
  border-radius: 3.14em;
  color: #000000;
  background-color: #fff000;
  transition: all .2s linear;
}
.newarr2310-home__nav__btn:hover {
  background-color: #f2e400;
}
.newarr2310-home__nav__btn::after {
  content: "";
  display: block;
  vertical-align: middle;
  line-height: 1;
  width: .8125em;
  height: .8125em;
  border-style: solid;
  border-width: 2px 2px 0 0;
  border-color: CurrentColor;
  transform: rotate(45deg);
  margin-left: 1em;
  flex-shrink: 0;
}
@media screen and (min-width: 640.2px) {
  .newarr2310-home__nav__btn {
    max-width: 640px;
    font-size: 16px;
    line-height: 1.5;
    padding-top: 13px;
    padding-bottom: 13px;
  }
}

/*
 * Lineup
------------------------------------------------*/
@media screen and (max-width: 640px) {
  .newarr2310-home .newarr2310-lineup {
    padding-left: 40px;
    overflow-x: auto;
  }
  .newarr2310-home .newarr2310-lineup__list {
    margin: 0;
    display: flex;
    flex-wrap: nowrap;
  }
  .newarr2310-home .newarr2310-lineup__list__item {
    flex: 0 0 134px;
    max-width: 134px;
  }
}
.newarr2310-home .newarr2310-lineup__image img {
  width: calc( 114px * .75);
  height: calc( 114px * .75);
  -o-object-fit: cover;
  object-fit: cover;
  margin: 0 auto;
}
@media screen and (min-width: 640.2px) {
  .newarr2310-home .newarr2310-lineup__image img {
    width: 165px;
    height: 165px;
  }
}

.newarr2310-home .newarr2310-lineup__name {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  overflow: hidden;
  line-height: 1;
  /* min-height: 2em; */
  min-height: 3em;
}

.newarr2310-home .newarr2310-lineup__price {
  text-align: right;
}
.newarr2310-home .newarr2310-lineup__price .newarr-price {
  justify-content: flex-end;
}

.newarr2310-home .newarr2310-lineup__nav__text {
  display: block;
  width: 100%;
  font-size: 11px;
  line-height: 1.5;
  padding-top: 9.25px;
  padding-bottom: 9.25px;
  text-decoration: none !important;
  text-align: center;
  border-radius: 2em;
  overflow: hidden;
  color: #fff;
  background: #3c3c3c;
}
@media screen and (min-width: 640.2px) {
  .newarr2310-home .newarr2310-lineup__nav__text {
    font-size: 14px;
    line-height: 1.5;
    padding-top: 11.5px;
    padding-bottom: 11.5px;
  }
}
